<?php
session_start(); // Iniciar sesión
session_unset(); // Destruir todas las variables de sesión
session_destroy(); // Destruir la sesión
header("Location: main.php"); // Redirigir a la página principal
exit();
?>
